ExtUtils-XSpp

Prerequisites

ExtUtils-XSpp declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Digest::MD52.0Digest-MD5-2.53134.38
ExtUtils::ParseXS2.2202ExtUtils-ParseXS-3.24128.13
perlv5.6.1perl0.00

ExtUtils-XSpp declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Base0Test-Base-0.62131.25
Test::Differences0Test-Differences-0.61131.25

ExtUtils-XSpp declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.40Module-Build-0.4205131.25